#content-wrap{ overflow:hidden;}
#article-nav{
    float: left;
    width: 168px;
    background: #313131;
    padding: 15px;
    color: #fff;
    border: 1px solid #5f5565;
}
#article-nav h3{
    text-align: center;
    background: #1b1b1b;
    padding: 5px;
    border: 1px solid #5f5565;
    font-size: 15px;
}
#article-nav ul{
    margin-top: 10px;
}
#article-nav li{
    border-bottom: 1px dashed #5f5565;
}
#article-nav li a{
    display: block;
    padding: 5px 10px;
	color:#fff;
}
#article-list{
    float: right;
    width: calc(100% - 262px);
    border: 1px solid #5f5565;
    padding: 15px;
    color: #fff;
    background: #313131;
}
#article-list .postTime{
	color: #b9b9b9;
}
#article-list h2{
    font-weight: normal;
    background: #1b1b1b;
    padding: 5px 15px;
    border: 1px solid #5f5565;
    font-size: 15px;
}
#article-list ul{}
#article-list li{
    overflow: hidden;
    font-size: 15px;
    border-bottom: 1px dashed #5f5f5f;
    padding: 7px 10px;
}
#article-list li .title-box-Style{
    float: left;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: calc(100% - 180px);
}
#article-list li .title-box-Style b{
    margin-right: 8px;
}
#article-list li .title-publish-time{
    float: right;
    width: 150px;
    color: #ababab;
    text-align: right;
}
#article-list li .title-publish-time span{}
#article-list li a{color: #fff;}
#article-list li a:hover,
#article-nav li a:hover{color: #ffdf83;}
#article-list .next_page{
    margin-top: 50px;
}
#article-list .next_page a{
    color: #fff;
}
#article-list .next_page a:hover{
    color: #f5d57b;
}
@media screen and (max-width: 1440px) {
	#article-nav{
    width: calc(100% - 32px);
}
	#article-list{
	width: calc(100% - 32px);
	margin-bottom: 20px;
	}
	#article-list h2{
    text-align: center;
}
}
@media screen and (max-width: 640px) {
	#article-list li .title-box-Style{
    width: 100%;
}
	#article-list li .title-publish-time{
    display: none;
}
}